MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026300Open CASCADE[OCCT] OCCT:Testspublic2015-06-02 10:372016-04-20 15:49
Reporteraml 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2010OS Version64 bit
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026300: Differnece between "test" and "testgrid" commands
Descriptiontestgrid bugs modalg_5 bug24915 - return "BAD" state.

test bugs modalg_5 bug24915 - return "OK" state, but it should be in "BAD" state. It seems that "TODO" statement and and error message are ignored.

Steps To Reproducetestgrid bugs modalg_5 bug24915

test bugs modalg_5 bug24915
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0041831)
abv (manager)
2015-06-02 12:10

Please remove all calls to decho and dlog commends in tests
(0049297)
abv (manager)
2015-12-18 15:18

This has been corrected in #26622, please switch to Verified

- Issue History
Date Modified Username Field Change
2015-06-02 10:37 aml New Issue
2015-06-02 10:37 aml Assigned To => apn
2015-06-02 10:37 aml Description Updated View Revisions
2015-06-02 12:10 abv Note Added: 0041831
2015-06-02 12:10 abv Status new => assigned
2015-09-25 00:54 abv Relationship added related to 0026622
2015-12-18 15:18 abv Note Added: 0049297
2015-12-18 15:18 abv Assigned To apn => bugmaster
2015-12-18 15:18 abv Status assigned => feedback
2015-12-21 12:11 bugmaster Status feedback => tested
2015-12-21 12:11 bugmaster Status tested => verified
2015-12-21 12:11 bugmaster Resolution open => fixed
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker